btb-class |

# BetterListViewGroup Constructor

Initialize a new BetterListViewGroup instance.

BetterListViewGroup(
string header,
TextAlignmentHorizontal headerAlignment
);

#### Parameters

header
  group text
headerAlignment
  horizontal alignment of the group text

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewGroup Constructor Overload List